#510 closed enhancement (fixed)

tiny but nice enhancement for df plugin

Reported by: madworm_de Owned by: nobody
Priority: normal Milestone: Munin 1.2 running maintenance
Component: plugins Version: 1.2.5
Severity: minor Keywords:
Cc:

Description

the df plugin should listen to environment variables to set the "warning" and "critical" values via the /etc/munin/plugin-conf.d/munin-node file.

the patch is based on: Revision 1.5.2.4 2005/03/12 21:35:07 jimmyo


88,89c88,89
< echo "$name.warning 92"
< echo "$name.critical 98"
---

echo "$name.warning ${df_warning:-92}"
echo "$name.critical ${df_critical:-98}"

Attachments (1)

df-plugin_1.5.2.4_.diff (161 bytes) - added by madworm_de at 2007-06-06T18:26:51+02:00.
df-plugin_1.5.2.4_.diff

Download all attachments as: .zip

Change History (2)

Changed at 2007-06-06T18:26:51+02:00 by madworm_de

df-plugin_1.5.2.4_.diff

comment:1 Changed at 2007-09-20T13:51:45+02:00 by janl

  • Resolution set to fixed
  • Status changed from new to closed

Changes to this effect incorporated in r1303.

Thanks,

Nicolai

Note: See TracTickets for help on using tickets.